Subject: Re: 23.1.91; Geometry quirk on OpenSuSE 11.2
From: Stefan Kangas <[email-masked]>
To: Steve Revilak <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Nov 2019 09:53:17 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Steve,

Steve Revilak <[email-masked]> writes:

> Thanks for following up on my problem report.
>
> I worked through the examples listed in my report using
>
>  GNU Emacs 26.2.90 (build 1, x86_64-pc-linux-gnu, GTK+ Version 2.24.32) of 2019-06-16
>
> and OpenSUSE 15.1.  I'm no longer seeing the issues reported in bug
> 5308.  I think it would be fine to close out the bug report.

Thank you for checking and reporting back.  I'm consequently closing
this bug report.

Best regards,
Stefan Kangas